set logtype text

log using Neighbors.txt

use "All cities Reduced Form.dta"

*Note: Models reported in Table OA-3 are labeled as such.

*Drunkenness Arrests Rate*

*Column 1:
xtreg d_pk P              SBP           _Iyear_1912-_Iyear_1936 																						if year<1920 					   , fe robust cluster(cityid)
*Column 2:
xtreg d_pk P              SBP           _Iyear_1912-_Iyear_1936 																						if year<1920 & structural_sample==1, fe robust cluster(cityid)
*Column 3:
xtreg d_pk P              SBP           _Iyear_1912-_Iyear_1936 																						if year<1920 & d_sample==1         , fe robust cluster(cityid)

*Column 4:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936 																						if year<1920                       , fe robust cluster(cityid)
*Column 5:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936 																						if year<1920 & structural_sample==1, fe robust cluster(cityid)
*Column 6:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936 																						if year<1920 & d_sample==1         , fe robust cluster(cityid)

*Column 7:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936  log_pop state_capital_1912-state_capital_1919 south_dummy_1912-south_dummy_1919		if year<1920                       , fe robust cluster(cityid)
*Column 8:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936  log_pop state_capital_1912-state_capital_1919 south_dummy_1912-south_dummy_1919		if year<1920 & structural_sample==1, fe robust cluster(cityid)
*Column 9:
xtreg d_pk P              SBP  SBP_x_P  _Iyear_1912-_Iyear_1936  log_pop state_capital_1912-state_capital_1919 south_dummy_1912-south_dummy_1919		if year<1920 & d_sample==1         , fe robust cluster(cityid)

log close
