set logtype text

log using Equation_womens_homicide.txt

use "All cities Reduced Form.dta"

*Note: The models reported in Table OA-6 are labled as such.

*Regressions For Equation womens*

	*Homicide Rate*
	xtreg Q_ultimate CP  women_suffrage CP_x_W						  						  									   									     						     											   if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP  women_suffrage CP_x_W					  						  																																	if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP  women_suffrage CP_x_W						  																																						if Q_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						  													    									   if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						  																		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						   																		if Q_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						 				 		       		    						   if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936   	 _Iyear_1912- _Iyear_1936   																	if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate CP	women_suffrage CP_x_W									log_pop border_1912-state_capital_1936 	 	 _Iyear_1912- _Iyear_1936   																	if Q_sample==1	        & year<=1919, fe robust cluster(cityid)
	

	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						  																		   												   if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  																															if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						  																									if Q_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  				  						   							  			   										   if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  				  						   	  														if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  				  						   	 														if Q_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						 				 		   		 	    							   if year<=1919, fe robust cluster(cityid)
	*Column 1:
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936																		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		 log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						   												if Q_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W				 						 							 				_IstaXyea_2_1912- _IstaXyea_45_1936							 					       if year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W       								 					 		 					_IstaXyea_2_1912- _IstaXyea_45_1936    							if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg Q_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W      								  												_IstaXyea_2_1912- _IstaXyea_45_1936    							if Q_sample==1          & year<=1919, fe robust cluster(cityid)

log close

log using Equation_womens_drunk.txt

	*Drunkenness Arrests Rate*
	xtreg d_pk CP  women_suffrage CP_x_W						  						  									  									    						 													   if year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W						  						   																					 												if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W						  						   																																	if d_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						  													     										   if year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						   																			if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						   								     	 									if d_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   															    							   if year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   																		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg d_pk CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   																		if d_sample==1	        & year<=1919, fe robust cluster(cityid)
	

	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W						  						  						  												     												   if year<=1919, fe robust cluster(cityid)
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W						  																																	if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W						  																																	if d_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  				  						   										     										   if year<=1919, fe robust cluster(cityid)
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  				  						   					     											if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  				  						   	 																if d_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936										      											  	       if year<=1919, fe robust cluster(cityid)
	*Column 2:
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						  														if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	*Column 3:
	xtreg d_pk yup_1- yup_19   women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						 														if d_sample==1	        & year<=1919, fe robust cluster(cityid)

		
log close

log using Equation_womens_police_share.txt
	
	*Police Expenditure Share*
	xtreg p_ultimate CP  women_suffrage CP_x_W						  						 						 										  		 					    													   if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W					  																																							if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W						  						   								 																								if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						  													  										   if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						 																		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	  						   																		if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  								   	     						   if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  					 						if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate CP  women_suffrage CP_x_W									log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  											if p_sample==1	        & year<=1919, fe robust cluster(cityid)
	

	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						  																	     												   if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						   																									if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						   																									if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   							  											 	       if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   	  															if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   	 															if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936												  										       if year<=1919, fe robust cluster(cityid)
	*Column 4:
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						   													if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	*Column 5:
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						   													if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						      			    ID_1trend- ID_340trend   	 	  	               if year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						       			    ID_1trend- ID_340trend  		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_ultimate yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						        			ID_1trend- ID_340trend  		if p_sample==1	        & year<=1919, fe robust cluster(cityid)

log close

log using Equation_womens_police_percapita.txt

	*Police Expenditure Per Capita*

	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W						  						 						 				  													 											       if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W						  																																				if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W						  						   								 																						if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	  						  													    									   if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	  						 																		if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	  						   																		if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  								   	     						   if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  											if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate CP  women_suffrage CP_x_W							log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936   						  											if p_sample==1	        & year<=1919, fe robust cluster(cityid)
	

	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						  																	    										   if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						   																								if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W						  						   																								if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   						  				     								   if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   	  													if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  				  						   	 													if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936											  				     						   if year<=1919, fe robust cluster(cityid)
	*Column 6:
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						   											if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	*Column 7:
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						   											if p_sample==1	        & year<=1919, fe robust cluster(cityid)

	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W		log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						    			 ID_1trend- ID_340trend			 		     	   if year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						    	 	  	 ID_1trend- ID_340trend  	if structural_sample==1 & year<=1919, fe robust cluster(cityid)
	xtreg p_percapita_ultimate 	yup_1- yup_19  women_suffrage yup_1_x_W- yup_19_x_W 	log_pop border_1912-state_capital_1936  	 _Iyear_1912- _Iyear_1936						    	 		 ID_1trend- ID_340trend  	if p_sample==1	        & year<=1919, fe robust cluster(cityid)

log close


