gen post_x_AL = period*state_1
gen post_x_CA = period*state_2
gen post_x_CO = period*state_3
gen post_x_CT = period*state_4
gen post_x_FL = period*state_5
gen post_x_IA = period*state_6
gen post_x_IL = period*state_7
gen post_x_KY = period*state_8
gen post_x_LA = period*state_9
gen post_x_MA = period*state_10
gen post_x_MD = period*state_11
gen post_x_ME = period*state_12
gen post_x_MI = period*state_13
gen post_x_MN = period*state_14
gen post_x_MO = period*state_15
gen post_x_MT = period*state_16
gen post_x_NE = period*state_17
gen post_x_NJ = period*state_18
gen post_x_NY = period*state_19
gen post_x_OH = period*state_20
gen post_x_OR = period*state_21
gen post_x_PA = period*state_22
gen post_x_TX = period*state_23
gen post_x_UT = period*state_24
gen post_x_VA = period*state_25
gen post_x_WA = period*state_26
gen post_x_WI = period*state_27
gen post_x_WV = period*state_28



*Compute Interactions*
gen baptist_share_0=.
bysort cityid: replace baptist_share_0= baptist_share[_n-1]

gen orthodox_share_0=.
bysort cityid: replace orthodox_share_0= orthodox_share[_n-1]

gen evangelical_share_0=.
bysort cityid: replace evangelical_share_0= evangelical_share[_n-1]

gen jewish_share_0=.
bysort cityid: replace jewish_share_0= jewish_share[_n-1]

gen mormon_share_0=.
bysort cityid: replace mormon_share_0= mormon_share[_n-1]

gen lutheran_share_0=.
bysort cityid: replace lutheran_share_0= lutheran_share[_n-1]

gen methodist_share_0=.
bysort cityid: replace methodist_share_0= methodist_share[_n-1]

gen catholic_share_0=.
bysort cityid: replace catholic_share_0= catholic_share[_n-1]

gen presbyterian_share_0=.
bysort cityid: replace presbyterian_share_0= presbyterian_share[_n-1]

gen other_share_0=.
bysort cityid: replace other_share_0= other_share[_n-1]



gen post_x_baptist_share_0 = period*baptist_share_0
replace post_x_baptist_share_0 = 0 if period==0

gen post_x_orthodox_share_0 = period*orthodox_share_0
replace post_x_orthodox_share_0 = 0 if period==0

gen post_x_evangelical_share_0 = period*evangelical_share_0
replace post_x_evangelical_share_0 = 0 if period==0

gen post_x_jewish_share_0 = period*jewish_share_0
replace post_x_jewish_share_0 = 0 if period==0

gen post_x_mormon_share_0 = period*mormon_share_0
replace post_x_mormon_share_0 = 0 if period==0

gen post_x_lutheran_share_0 = period*lutheran_share_0
replace post_x_lutheran_share_0 = 0 if period==0

gen post_x_methodist_share_0 = period*methodist_share_0
replace post_x_methodist_share_0 = 0 if period==0

gen post_x_catholic_share_0 = period*catholic_share_0
replace post_x_catholic_share_0 = 0 if period==0

gen post_x_presbyterian_share_0 = period*presbyterian_share_0
replace post_x_presbyterian_share_0 = 0 if period==0

gen post_x_other_share_0 = period*other_share_0
replace post_x_other_share_0 = 0 if period==0
