function [eps] = g_epsilon(pc,dc,qc,Pc,theta_truec,alpha,xchi)                                          %This function computes the g_epsilon function
                                                                                                        %Inputs are: police p
                                                                                                        %drunk arrests d
                                                                                                        %homicide rate q
                                                                                                        %Structural parameter theta: theta_true
                                                                                                        %Enforcement parameter alpha
                                                                                                        %Arrests parameter xchi
                                                                                                        %Prohibition Year Dummy P

                                                                                                     



eps = qc  - (dc.*(xchi + exp(alpha.*pc)).*((exp(-alpha.*pc)) + (Pc.*theta_truec.*(1 - exp(-alpha.*pc))))  );
                                                                          