function  [varrho] = g_varrho(pc,YUPc,Pc,beliefs,alpha,a,b,k,lam,z,eta)             %This function computes the error varrho med from the police equation conditional on d
                                                                                    %Inputs are: Police share: p T,1        
                                                                                    %Beliefs: beliefs_vector T,1
                                                                                    %Updating weight: cap_omega T,1   
                                                                                    %Enforcement parameter: alpha
                                                                                    %Wetness distribution parameters: a,b
                                                                                    %Number of Years Under Prohibition vector: YUP T,1
                                                                                    %Prohibition Year indicator: P T,1
                                                                                    %kappa parameter: k
                                                                                    %Average moral views: z NxT,1
                                                                                    %MgU public goods: eta




 
varrho =  eta.*((1./alpha).*(1./K_t(YUPc,k,lam)).*exp(1 + ((alpha - 1).*pc))) - ((a./(a+b)).*(z - (Pc.*beliefs) + 1));
