log using federal.txt

use "Data Federal (1913 prices).dta"


*Midwest*
	*1923-24*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year seized_fermenters if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year seized_spirits if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year seized_autos seized_boats if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year killed injured if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year arrests_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925

bro state year arrests_state arrests_state_info_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year<1925


	*1925-26*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year seized_fermenters if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year seized_spirits if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year seized_autos seized_boats if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year killed injured if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year arrests_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

bro state year arrests_state arrests_state_info_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1925 & year<1927

	*1927-1928*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year seized_fermenters if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year seized_spirits if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year seized_autos seized_boats if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year killed injured if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year arrests_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

bro state year arrests_state arrests_state_info_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1927 & year<1929

	*1929-1930*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year seized_fermenters if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year seized_spirits if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year seized_autos seized_boats if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year killed injured if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year arrests_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

bro state year arrests_state arrests_state_info_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1929 & year<1931

	*1931-1932*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year seized_fermenters if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year seized_spirits if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year seized_autos seized_boats if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year killed injured if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year arrests_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931

bro state year arrests_state arrests_state_info_fed if (state=="ND" | state=="SD" | state=="NE" | state=="KS" | state=="MN" | state=="IA" | state=="MO" | state=="WI" | state=="IL" | state=="IN" | state=="MI" | state=="OH") & year>=1931
*****************************


*Northeast*
	*1923-24*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year seized_fermenters if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year seized_spirits if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year seized_autos seized_boats if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year killed injured if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year arrests_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

bro state year arrests_state arrests_state_info_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year<1925

	*1925-26*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year seized_fermenters if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year seized_spirits if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year seized_autos seized_boats if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ")  & year>=1925 & year<1927

bro state year killed injured if(state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year arrests_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

bro state year arrests_state arrests_state_info_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1925 & year<1927

	*1927-1928*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ")  & year>=1927 & year<1929

bro state year seized_fermenters if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year seized_spirits if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if(state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year seized_autos seized_boats if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year killed injured if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year arrests_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

bro state year arrests_state arrests_state_info_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1927 & year<1929

	*1929-1930*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year seized_fermenters if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year seized_spirits if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year seized_autos seized_boats if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year killed injured if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year arrests_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

bro state year arrests_state arrests_state_info_fed if(state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1929 & year<1931

	*1931-1932*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year seized_fermenters if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year seized_spirits if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year seized_autos seized_boats if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year killed injured if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year arrests_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931

bro state year arrests_state arrests_state_info_fed if (state=="ME" | state=="NH" | state=="VT" | state=="MA" | state=="RI" | state=="CT" | state=="NY" | state=="PA" | state=="NJ") & year>=1931
******************************************



*South*
	*1923-24*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year seized_fermenters if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year seized_spirits if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year seized_autos seized_boats if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year killed injured if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year arrests_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

bro state year arrests_state arrests_state_info_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year<1925

	*1925-26*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year seized_fermenters if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year seized_spirits if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year seized_autos seized_boats if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year killed injured if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year arrests_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

bro state year arrests_state arrests_state_info_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1925 & year<1927

	*1927-1928*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year seized_fermenters if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year seized_spirits if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year seized_autos seized_boats if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year killed injured if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year arrests_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

bro state year arrests_state arrests_state_info_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1927 & year<1929

	*1929-1930*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year seized_fermenters if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year seized_spirits if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year seized_autos seized_boats if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year killed injured if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year arrests_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

bro state year arrests_state arrests_state_info_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1929 & year<1931

	*1931-1932*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year seized_fermenters if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year seized_spirits if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year seized_autos seized_boats if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year killed injured if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year arrests_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931

bro state year arrests_state arrests_state_info_fed if (state=="DE" | state=="MD" | state=="DC" | state=="VA" | state=="WV" | state=="KY" | state=="NC" | state=="TN" | state=="SC" | state=="GA" | state=="AL" | state=="MS" | state=="FL" | state=="AR"  | state=="LA"  | state=="OK"  | state=="TX") & year>=1931
*******************************************************



*West*
	*1923-24*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year seized_fermenters if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year seized_spirits if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year seized_autos seized_boats if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year killed injured if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year arrests_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

bro state year arrests_state arrests_state_info_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year<1925

	*1925-26*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year seized_fermenters if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year seized_spirits if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year seized_autos seized_boats if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year killed injured if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year arrests_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

bro state year arrests_state arrests_state_info_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1925 & year<1927

	*1927-1928*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year seized_fermenters if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year seized_spirits if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year seized_autos seized_boats if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year killed injured if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year arrests_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

bro state year arrests_state arrests_state_info_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1927 & year<1929

	*1929-1930*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year seized_fermenters if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year seized_spirits if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year seized_autos seized_boats if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year killed injured if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year arrests_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

bro state year arrests_state arrests_state_info_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1929 & year<1931

	*1931-1932*
bro state year seized_distilleries seized_stills seized_still_worms if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year seized_fermenters if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year seized_spirits if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year seized_malt seized_wine seized_cider seized_mash seized_pomace if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year seized_autos seized_boats if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year killed injured if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year arrests_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931

bro state year arrests_state arrests_state_info_fed if (state=="WA" | state=="OR" | state=="CA" | state=="ID" | state=="MT" | state=="WY" | state=="CO" | state=="UT" | state=="NV" | state=="AZ" | state=="NM") & year>=1931


log close
