function [K] = K_t(yup,k,lam)                                                 %This function computes the value of the fall in alcohol demand over time k(t)
                                                                              %Inputs are the Years Under Prohibition (YUP)ct
                                                                              %and the parameters kappa (k>0, g>0)                                                          


 K = 1 - lam.*yup.*exp(-k.*yup);                                              %For K to be positive restriction is that g<k*exp





